Un paio di Fix It per la falla di I6/7

Per chi ancora usasse le vecchie versioni di I6 o I7 attenzione al problema della libreria iepeers.dll identificato dal bollettino 981374.

Queste due vecchie versioni di Internet sono ancora molto in uso tra i vari utenti del web nonostante proprio l’altro giorno ci siano stati i funerali di I6, poichè Google l’ha riconosciuto come browser pericoloso, ancora molte persone sono restie al cambiamento.

L’errrore starebbe in un link maligno che potrebbe pervenire all’utente tramite mail. Cliccando sul link avverrà l’installazione di una backdoor sul proprio sistema. Si esortano quindi tutti gli utenti del web ad aggiornare la propria versione di I6/7 alla 8 che di certo è la migliore in circolazione (o utilizzare altri browser anche migliori p.e. Mozilla Firefox, Chrome e compagia bella) oppure se si vuole rimanere ancorati al vecchio browser per evitare virus o infezioni varie veicolate proprio da questo errore bisognerà aggirare l’errore.

Infatti disattivando  l´esecuzione degli script attivi e attivando la tecnologia DEP ( Data Execution Prevention) dal menu Opzioni Internet > Protezione > Area Internet è sufficiente impostare il livello di protezione su “Alto” sarà possibile evitare l’inconveniente. E’ poi raccomandabile sempe scaricare ed installare un antimalware (ce ne stanno molti in giro per il web anche free).

L’errore potrà essere definitivamente risolto grazie ad una patch ancora non rilasciata. Per ora è possibile scaricare un paio di FixIt compatibili con Windows XP e Vista (ovvero i due s.o. che supportano I6/7) che risolvono questa grave falla.